/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "Mégsem";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "Válassz mappát";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "Add az elérési útvonalat a listához:";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "Mehet";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "Menj az új mappához";

